Subject: [Tigers] Engine for sale

From: [email-masked]
Date: Wed, 18 Dec 2013 17:05:06 -0500 (EST)

Came across this in Tampa Bay area of Florida.   I know nothing about it.
Just passing it on.  Mark
FORD RACE MOTOR5.0L (302 cubic inches), 512 roller  cam, GT40 alum. heads
158cc, 10.5:1 compression ratio, balanced, double roller  timing chain. Runs
high 12bs in quarter mile. Hear it run. $1,500  OBO.               Call
386-427-3975
May get picture here.
http://www.cruisenewsonline.com/ClassifiedPics/FordRaceMotor232.html
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]